/* 产品系列菜单 */
.menu {
    width: 290px;
    display: flex;
    flex-direction: column;
    padding: 2.5rem 0;
}

.menu .menu-item {
    min-width: 180px;
    font-size: 2rem;
    font-weight: 700;
}
.menu .menu-item div {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0.5rem 3rem;
    cursor: pointer;
}
.menu .menu-item div >span {
    display: inline-block;
    width: 100%;
    white-space: nowrap;
}
.menu .menu-item >span::after {
    content: '';
    display: inline-block;
    padding: 4px;
    border-top: 1px solid #081F5E;
    border-right: 1px solid #081F5E;
    transform: rotate(-45deg);
    transition: all 0.5s;
}
.menu .menu-item .submenu-items {
    font-size: 1.75rem;
    font-weight: 400;
    transition: all 0.5s;
}

.menu .menu-item .submenu-items li {
    padding: 0.5rem 3rem;
    cursor: pointer;
    color: #091C4F;
    opacity: 0.8;
    white-space: nowrap;
}

.menu .menu-item .submenu-items li:hover {
    background: white;
}

.menu .menu-item .submenu-items li.active {
    color: #091C4F;
    background: white;
    border-left: 2px solid #00AA84;
    font-weight: 700;
}

.arrow-basic {
    display: inline-block;
    padding: 4px;
    border-top: 1px solid #081F5E;
    border-right: 1px solid #081F5E;
}

.top-arrow {
    transform: rotate(-45deg);
    transition: all 0.5s;
    margin-top: 10px;
}

.bottom-arrow {
    transform: rotate(135deg);
    transition: all 0.5s;
}

@media only screen and (max-width: 1024px) {
  .menu {
    padding: 0 !important;
    position: relative;
    min-height: 14.5rem;
    width: 100vw;
    margin: 0 -2rem;
    background: white;
  }
  .menu .menu-item {
    min-width: unset;
    background: white;
    font-size: 2.4rem;
  }
  .menu .menu-item div {
    padding: 2rem 2rem;
    box-sizing: border-box;
    position: relative;
    height: 100%;
  }
  .menu .menu-item .submenu-items {
    position: absolute;
    left: 0;
    display: none;
    overflow-x: auto;
    width: 100%;
    padding: 2rem;
    box-sizing: border-box;
    background: #022B75;
    font-size: 2.4rem;
    transition: unset;
  }
  .menu .menu-item .submenu-items li {
    background: white;
    border-radius: 30px;
    opacity: 1;
  }
  .menu .menu-item .submenu-items li + li {
    margin-left: 2rem;
  }
  .menu .menu-item .submenu-items li.active {
    background: #00AA84;
    color: white;
    border-left: none;
    font-weight: 400;
  }
  .arrow-basic {
    border-top: none;
    border-right: none;
    position: absolute;
    width: 30%;
    bottom: 2px;
    left: 50%;
    transform: translateX(-50%);
    transition: none;
  }
  .arrow-basic.bottom-arrow {
  }
  .arrow-basic.top-arrow {
    border-bottom: 2px solid #00AA84;
  }
  .menu-name.active {
    font-size: 2.8rem;
  }
}